.jcarousel-skin-tango .jcarousel-container {
	width:515px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 515px;
    height: 336px;
		padding-top:20px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  515px;
    height: 316px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 515px;
    height: 153px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
		bottom:0px;
    left: 245px;
    width: 60px;
    height: 14px;
    cursor: pointer;
    background: transparent url(next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -22px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -44px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -44px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 245px;
    width: 60px;
    height: 14px;
    cursor: pointer;
    background: transparent url(prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -22px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -44px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -44px;
}



/* teine scroll */
.jcarousel-skin-tango-2 .jcarousel-container {
	width:515px;
}

.jcarousel-skin-tango-2 .jcarousel-container-vertical {
    width: 515px;
    height: 192px;
		padding-top:20px;
}

.jcarousel-skin-tango-2 .jcarousel-clip-vertical {
    width:  515px;
    height: 172px;
}

.jcarousel-skin-tango-2 .jcarousel-item {
    width: 515px;
    height: 80px;
		border-bottom:1px solid #fff;
}

.jcarousel-skin-tango-2 .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango-2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango-2 .jcarousel-next-vertical {
    position: absolute;
		bottom:0px;
    left: 245px;
    width: 60px;
    height: 14px;
    cursor: pointer;
    background: transparent url(next.png) no-repeat 0 0;
}

.jcarousel-skin-tango-2 .jcarousel-next-vertical:hover {
    background-position: 0 -22px;
}

.jcarousel-skin-tango-2 .jcarousel-next-vertical:active {
    background-position: 0 -44px;
}

.jcarousel-skin-tango-2 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango-2 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango-2 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -44px;
}

.jcarousel-skin-tango-2 .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 245px;
    width: 60px;
    height: 14px;
    cursor: pointer;
    background: transparent url(prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango-2 .jcarousel-prev-vertical:hover {
    background-position: 0 -22px;
}

.jcarousel-skin-tango-2 .jcarousel-prev-vertical:active {
    background-position: 0 -44px;
}

.jcarousel-skin-tango-2 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango-2 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango-2 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -44px;
}





